MetalGenix GeniXCMS CVE-2015-2679 Multiple SQL Injection Vulnerabilities

Bugtraq ID: 73297
Class: Input Validation Error
CVE: CVE-2015-2679
Remote: Yes
Local: No
Published: Mar 11 2015 12:00AM
Updated: Mar 11 2015 12:00AM
Credit: liquidworm
Vulnerable: MetalGenix GeniXCMS 0.0.1
Not Vulnerable: MetalGenix GeniXCMS 0.0.2


 

Privacy Statement
Copyright 2010, SecurityFocus